.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Hurme Regular', Arial, sans-serif;
  color: #002453;
  font-size: 13px;
  line-height: 150%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Hurme Bold', Arial, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  letter-spacing: 1px;
}

h4 {
  margin-top: 14px;
  margin-bottom: 10px;
  font-family: 'Hurme Bold', Arial, sans-serif;
  font-size: 18px;
  line-height: 150%;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Hurme SemiBold', Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

img {
  display: inline-block;
  max-width: 100%;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer {
  padding-top: 100px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #f2f2f2;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #898a8d;
  text-decoration: none;
}

.footer-link:hover {
  color: #e4e5ec;
}

.block {
  height: auto;
  min-height: 31.5vw;
  padding: 46px;
  background-color: #fff;
}

.block.block-heading-grey {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #898a8d;
  color: #fff;
}

.block.block-heading-values {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #002453;
  color: #fff;
  text-align: left;
}

.block.block-heading-mission {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/brand-pattern.svg');
  background-position: 50% 104%;
  background-size: 497px;
  background-repeat: repeat-x;
  background-attachment: scroll;
}

.block.block-heading-why {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #002453;
  color: #fff;
  text-align: left;
}

.block.block-industries-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: #002453;
  color: #fff;
}

.block.block-industries-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.block.block-industries-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-image: url('../images/brand-pattern-vert.svg');
  background-position: 103% 50%;
  background-size: auto 497px;
  background-repeat: no-repeat;
}

.div-block-2 {
  width: 100%;
}

.subheading-paragraph {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 22px;
}

.div-block-3 {
  text-align: right;
}

.heading {
  font-size: 34px;
  line-height: 38px;
}

.subheading {
  margin-bottom: 0px;
  font-size: 14px;
}

.subheading.subheading-top {
  margin-top: 0px;
}

.container {
  max-width: 1280px;
}

.container.cta {
  background-color: #fff;
}

.container.privacy {
  padding: 46px;
  background-color: #fff;
}

.block-mission {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 46px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #e4e5ec;
}

.image-logos {
  padding-top: 10px;
  padding-bottom: 10px;
}

.block-extended-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 31.5px;
  padding: 46px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.block-extended-about.center {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subheading-icons {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 46px;
  font-size: 12px;
  line-height: 150%;
  font-weight: 600;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
}

.block-image-office {
  height: 31.5vw;
  background-image: url('../images/alphavital-office-lge.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.block-image {
  height: auto;
  min-height: 31.5vw;
}

.block-image.image-runner {
  background-image: url('../images/alphavital-runner.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.block-image.image-sport {
  background-image: url('../images/alphavital-sport-afl.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.block-image.image-ems {
  background-image: url('../images/alphavital-ems.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.block-image.image-physio {
  background-image: url('../images/alphavital-physio.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.block-image.image-mining {
  background-image: url('../images/alphavital-mining.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.block-image.image-shipping {
  background-image: url('../images/alphavital-shipping.jpg');
  background-position: 14% 50%;
  background-size: cover;
}

.block-why {
  display: block;
  padding: 46px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #e4e5ec;
}

.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #f2f2f2;
}

.icon.icon-mining {
  background-image: url('../images/icons-sprites.svg');
  background-position: 0px 0px;
  background-size: 150px;
}

.icon.icon-schools {
  background-image: url('../images/icons-sprites.svg');
  background-position: -30px 0px;
  background-size: 150px;
}

.icon.icon-government {
  background-image: url('../images/icons-sprites.svg');
  background-position: -60px 0px;
  background-size: 150px;
}

.icon.icon-building {
  background-image: url('../images/icons-sprites.svg');
  background-position: -90px 0px;
  background-size: 150px;
}

.icon.icon-ppe {
  background-image: url('../images/icons-sprites.svg');
  background-position: -120px 0px;
  background-size: 150px;
}

.icon.icon-emergency {
  background-image: url('../images/icons-sprites.svg');
  background-position: 0px -30px;
  background-size: 150px;
}

.icon.icon-military {
  background-image: url('../images/icons-sprites.svg');
  background-position: -30px -30px;
  background-size: 150px;
}

.icon.icon-corporate {
  background-image: url('../images/icons-sprites.svg');
  background-position: -60px -30px;
  background-size: 150px;
}

.icon.icon-first-aid {
  background-image: url('../images/icons-sprites.svg');
  background-position: -90px -30px;
  background-size: 150px;
}

.icon.icon-gyms {
  background-image: url('../images/icons-sprites.svg');
  background-position: -120px -30px;
  background-size: 150px;
}

.icon.icon-marine {
  background-image: url('../images/icons-sprites.svg');
  background-position: 0px -60px;
  background-size: 150px;
}

.icon.icon-sports {
  background-image: url('../images/icons-sprites.svg');
  background-position: -30px -60px;
  background-size: 150px;
}

.icon.icon-health {
  background-image: url('../images/icons-sprites.svg');
  background-position: -60px -60px;
  background-size: 150px;
}

.icon.icon-aged-care {
  background-image: url('../images/icons-sprites.svg');
  background-position: -90px -60px;
  background-size: 150px;
}

.icon.icon-casinos {
  background-image: url('../images/icons-sprites.svg');
  background-position: -120px -60px;
  background-size: 150px;
}

.button {
  margin-left: 20px;
  border-radius: 4px;
  background-color: #898a8d;
  font-family: 'Hurme SemiBold', Arial, sans-serif;
  font-weight: 600;
}

.button:hover {
  background-color: #a8a9ad;
}

.body {
  background-color: #002453;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.block-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 122px 150px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-bottom {
  margin-bottom: 0px;
}

.heading-brand {
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
}

.heading-brand.sport-colour {
  color: #0071ce;
}

.heading-brand.first-aid-colour {
  color: #009490;
}

.text-block {
  color: #f2f2f2;
}

.block-extended-values {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 31.5vw;
  padding: 46px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.block-extended-values.block-values-care {
  background-color: #fff;
  color: #002453;
}

.nav-link {
  display: block;
  padding: 20px;
  font-family: 'Hurme SemiBold', Arial, sans-serif;
  color: #898a8d;
  font-weight: 600;
  text-decoration: none;
}

.nav-link:hover {
  color: #f2f2f2;
}

.nav-link.w--current {
  color: #898a8d;
}

.nav-link.w--current:hover {
  color: #f2f2f2;
}

.navbar {
  position: fixed;
  top: 0px;
  width: 100%;
  padding: 20px;
  background-color: #002453;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  margin-top: 100px;
}

.call-to-action {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 46px 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-call-to-action {
  padding: 18px 30px;
  border-radius: 6px;
  font-family: 'Hurme Bold', Arial, sans-serif;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0px;
}

.button-call-to-action.first-aid-colour {
  background-color: #009490;
}

.button-call-to-action.first-aid-colour:hover {
  background-color: #00b4af;
  color: #fff;
}

.button-call-to-action.sport-colour {
  background-color: #0071ce;
}

.button-call-to-action.sport-colour:hover {
  background-color: #0082ed;
  color: #fff;
}

.subheading-call-to-action {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.brand-logo {
  width: 300px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.nav-menu-privacy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 59px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-privacy {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  width: 100%;
  padding: 20px;
  background-color: #002453;
}

.button-privacy {
  margin-left: 20px;
  border: 1px solid #898a8d;
  border-radius: 4px;
  background-color: transparent;
  font-family: 'Hurme SemiBold', Arial, sans-serif;
  color: #898a8d;
  font-weight: 600;
}

.button-privacy:hover {
  border-color: #a8a9ad;
  color: #a8a9ad;
}

.rich-text-privacy h4 {
  margin-top: 30px;
}

.copyright {
  color: #898a8d;
  font-size: 11px;
}

@media screen and (min-width: 1280px) {
  .block.block-heading-grey {
    height: 302px;
    min-height: auto;
  }

  .block.block-heading-values {
    height: 302px;
    min-height: auto;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right;
  }

  .block.block-heading-mission {
    height: 302px;
    min-height: auto;
    background-position: 56% 106%;
  }

  .block.block-heading-why {
    height: 302px;
    min-height: auto;
  }

  .block.block-industries-2 {
    height: 302px;
    min-height: auto;
  }

  .block.block-industries-1 {
    height: 302px;
    min-height: auto;
  }

  .block.block-industries-3 {
    height: 302px;
    min-height: auto;
    background-position: 112% 50%;
  }

  .subheading {
    margin-top: 12px;
  }

  .image-logos {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .block-extended-about {
    height: 448px;
    min-height: auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .block-extended-about.center {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .block-image-office {
    height: 302px;
    background-position: 50% 100%;
  }

  .block-image.image-runner {
    height: 302px;
    min-height: auto;
  }

  .block-image.image-sport {
    height: 302px;
    min-height: auto;
  }

  .block-image.image-ems {
    height: 302px;
    min-height: auto;
  }

  .block-image.image-physio {
    height: 302px;
    min-height: auto;
  }

  .block-image.image-mining {
    height: 302px;
    min-height: auto;
  }

  .block-image.image-shipping {
    height: 302px;
    min-height: auto;
  }

  .block-extended-values.block-values-care {
    height: 448px;
    min-height: auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #898a8d;
    color: #fff;
  }

  .block-extended-values.block-values-teamwork {
    height: 448px;
    min-height: auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media screen and (max-width: 991px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .block.block-heading-grey {
    height: 40vw;
  }

  .block.block-heading-values {
    height: 40vw;
  }

  .block.block-heading-mission {
    height: auto;
    background-position: 50% 106%;
  }

  .block.block-heading-why {
    height: 40vw;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right;
  }

  .block.block-industries-2 {
    height: 40vw;
  }

  .block.block-industries-1 {
    height: 40vw;
  }

  .block.block-industries-3 {
    height: 40vw;
  }

  .div-block-2 {
    width: 75%;
  }

  .block-mission {
    height: 30vw;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .image-logos {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .block-extended-about {
    height: auto;
  }

  .grid {
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
  }

  .block-image-office {
    height: 40vw;
  }

  .block-image.image-runner {
    height: 40vw;
  }

  .block-image.image-sport {
    height: 40vw;
  }

  .block-image.image-ems {
    height: 40vw;
  }

  .block-image.image-physio {
    display: block;
    height: 40vw;
  }

  .block-image.image-mining {
    height: 40vw;
  }

  .block-image.image-shipping {
    display: none;
    height: 40vw;
  }

  .button {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
  }

  .block-brand {
    padding-right: 46px;
    padding-left: 46px;
  }

  .heading-brand.sport-colour {
    font-size: 18px;
    line-height: 26px;
  }

  .heading-brand.first-aid-colour {
    font-size: 18px;
    line-height: 26px;
  }

  .paragraph {
    padding-top: 10px;
  }

  .block-extended-values {
    height: auto;
  }

  .block-extended-values.block-values-care {
    height: auto;
    padding-bottom: 10px;
    background-color: #fff;
    color: #002453;
  }

  .block-extended-values.block-values-teamwork {
    padding-top: 10px;
  }

  .nav-link {
    font-size: 16px;
  }

  .nav-menu {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: #002453;
    text-align: left;
  }

  .menu-button {
    background-color: #002453;
  }

  .menu-button.w--open {
    background-color: #002453;
  }

  .brand-logo {
    width: 100%;
    max-width: 250px;
  }

  .nav-menu-privacy {
    height: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: #002453;
    text-align: left;
  }

  .button-privacy {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .block.block-heading-mission {
    background-position: 55% 114%;
  }

  .block-mission {
    height: auto;
  }

  .image-logos {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .block.block-heading-grey {
    height: auto;
  }

  .block.block-heading-values {
    height: auto;
  }

  .block.block-heading-mission {
    background-position: 50% 128%;
  }

  .block.block-heading-why {
    height: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
  }

  .block.block-industries-2 {
    height: auto;
  }

  .block.block-industries-1 {
    height: auto;
  }

  .block.block-industries-3 {
    height: auto;
  }

  .div-block-2 {
    width: auto;
  }

  .subheading-paragraph {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .div-block-3 {
    padding-bottom: 20px;
  }

  .container.privacy {
    padding: 20px;
  }

  .block-mission {
    display: block;
    height: auto;
  }

  .image-logos {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .block-extended-about {
    height: auto;
    padding-bottom: 10px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .block-extended-about.center {
    padding-top: 10px;
    padding-bottom: 46px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .div-block-icons {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block-image-office {
    height: 50vw;
  }

  .block-image.image-runner {
    height: 50vw;
  }

  .block-image.image-sport {
    height: 50vw;
    background-position: 50% 50%;
  }

  .block-image.image-ems {
    height: 50vw;
  }

  .block-image.image-physio {
    display: block;
    height: 50vw;
    background-position: 100% 50%;
  }

  .block-image.image-mining {
    height: 50vw;
  }

  .block-image.image-shipping {
    height: 50vw;
    background-position: 50% 50%;
  }

  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-brand.sport-colour {
    font-size: 16px;
  }

  .heading-brand.first-aid-colour {
    font-size: 16px;
  }

  .paragraph {
    padding-top: 10px;
  }

  .block-extended-values {
    height: auto;
  }

  .block-extended-values.block-values-care {
    height: auto;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .subheading-call-to-action {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

#w-node-a8b6388b-4a63-a60d-6888-afc293e23c8d-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#mission.w-node-c27eb88c-f16a-bbb3-2b55-93768d747599-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-ab245064-2f74-2ce8-7ccc-2fdd3fee52aa-0c93c0cb {
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
}

#about.w-node-f2138ce9-e5ec-0e97-95df-97b5cdf0e928-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-b01e7f28-d4cb-fedb-1950-45fdde0159e7-0c93c0cb {
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
}

#values.w-node-_26f47bae-ae4c-e087-8bce-c53e4469c6b9-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
}

#w-node-dc4a4575-3fec-ff51-d85a-58441f855353-0c93c0cb {
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
}

#w-node-cb9c11d4-1b83-0a0a-d467-5821275d94e3-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_03f47d42-0967-5f39-70c6-991f5f885108-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
}

#w-node-c4ad1bb7-ad35-c133-de8b-c20d4fd67291-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
}

#why.w-node-_6ef3fff1-4aa8-3ced-a0b4-ea148a913391-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 6;
  -ms-grid-row: 5;
  grid-row-start: 5;
}

#w-node-_8daaaf3a-4850-8341-f08b-03c6e96f98f8-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 7;
  -ms-grid-row: 6;
  grid-row-start: 6;
}

#w-node-f7069ff3-5ecf-a40c-5afb-40cd3c57b611-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 7;
  -ms-grid-row: 6;
  grid-row-start: 6;
}

#w-node-_786883fd-074d-fcee-7ce2-cd2447eebe1e-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 7;
  -ms-grid-row: 6;
  grid-row-start: 6;
}

#w-node-_40d4edd3-3d2f-0070-b4ed-781ce68d88b3-0c93c0cb {
  -ms-grid-row: 5;
  grid-row-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 6;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
}

#industries.w-node-f2c8d8c2-8227-29c0-31b4-7d6e4099c6dc-0c93c0cb {
  -ms-grid-row: 7;
  grid-row-start: 7;
  -ms-grid-row-span: 1;
  grid-row-end: 8;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
}

#w-node-_77813e9d-b307-bdc1-6534-42a9f4e27acd-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 8;
  -ms-grid-row: 7;
  grid-row-start: 7;
}

#w-node-_499c800a-5ae4-e7ae-f277-509e7320c2e5-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 8;
  -ms-grid-row: 7;
  grid-row-start: 7;
}

#w-node-_8564a22f-0530-25d3-1f88-95a077e520af-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 9;
  -ms-grid-row: 8;
  grid-row-start: 8;
}

#w-node-_44d141d0-1f77-9089-d68e-bd1e335de30f-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 9;
  -ms-grid-row: 8;
  grid-row-start: 8;
}

#w-node-_0f90dfb1-2590-48c5-c8ec-5e36a0b83bd8-0c93c0cb {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 9;
  -ms-grid-row: 8;
  grid-row-start: 8;
}

@media screen and (min-width: 1280px) {
  #w-node-a8b6388b-4a63-a60d-6888-afc293e23c8d-0c93c0cb {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #mission.w-node-c27eb88c-f16a-bbb3-2b55-93768d747599-0c93c0cb {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #w-node-ab245064-2f74-2ce8-7ccc-2fdd3fee52aa-0c93c0cb {
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 2;
    grid-column-end: 5;
  }

  #about.w-node-f2138ce9-e5ec-0e97-95df-97b5cdf0e928-0c93c0cb {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-b01e7f28-d4cb-fedb-1950-45fdde0159e7-0c93c0cb {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 2;
    grid-column-end: 4;
  }

  #values.w-node-_26f47bae-ae4c-e087-8bce-c53e4469c6b9-0c93c0cb {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-dc4a4575-3fec-ff51-d85a-58441f855353-0c93c0cb {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }

  #w-node-cb9c11d4-1b83-0a0a-d467-5821275d94e3-0c93c0cb {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }

  #w-node-_03f47d42-0967-5f39-70c6-991f5f885108-0c93c0cb {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }

  #w-node-c4ad1bb7-ad35-c133-de8b-c20d4fd67291-0c93c0cb {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }

  #why.w-node-_6ef3fff1-4aa8-3ced-a0b4-ea148a913391-0c93c0cb {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }

  #w-node-_8daaaf3a-4850-8341-f08b-03c6e96f98f8-0c93c0cb {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }

  #w-node-f7069ff3-5ecf-a40c-5afb-40cd3c57b611-0c93c0cb {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }

  #w-node-_786883fd-074d-fcee-7ce2-cd2447eebe1e-0c93c0cb {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }

  #w-node-_40d4edd3-3d2f-0070-b4ed-781ce68d88b3-0c93c0cb {
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 2;
    grid-row-end: 7;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #industries.w-node-f2c8d8c2-8227-29c0-31b4-7d6e4099c6dc-0c93c0cb {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }

  #w-node-_77813e9d-b307-bdc1-6534-42a9f4e27acd-0c93c0cb {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }

  #w-node-_499c800a-5ae4-e7ae-f277-509e7320c2e5-0c93c0cb {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }

  #w-node-_8564a22f-0530-25d3-1f88-95a077e520af-0c93c0cb {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }

  #w-node-_44d141d0-1f77-9089-d68e-bd1e335de30f-0c93c0cb {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }

  #w-node-_0f90dfb1-2590-48c5-c8ec-5e36a0b83bd8-0c93c0cb {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

@media screen and (max-width: 991px) {
  #w-node-a8b6388b-4a63-a60d-6888-afc293e23c8d-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #mission.w-node-c27eb88c-f16a-bbb3-2b55-93768d747599-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-ab245064-2f74-2ce8-7ccc-2fdd3fee52aa-0c93c0cb {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
  }

  #about.w-node-f2138ce9-e5ec-0e97-95df-97b5cdf0e928-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
  }

  #w-node-b01e7f28-d4cb-fedb-1950-45fdde0159e7-0c93c0cb {
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
  }

  #values.w-node-_26f47bae-ae4c-e087-8bce-c53e4469c6b9-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-row: 5;
    grid-row-start: 5;
  }

  #w-node-dc4a4575-3fec-ff51-d85a-58441f855353-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
  }

  #w-node-cb9c11d4-1b83-0a0a-d467-5821275d94e3-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
  }

  #w-node-_03f47d42-0967-5f39-70c6-991f5f885108-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-row: 6;
    grid-row-start: 6;
  }

  #w-node-c4ad1bb7-ad35-c133-de8b-c20d4fd67291-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 8;
    -ms-grid-row: 7;
    grid-row-start: 7;
  }

  #why.w-node-_6ef3fff1-4aa8-3ced-a0b4-ea148a913391-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-row: 5;
    grid-row-start: 5;
  }

  #w-node-_8daaaf3a-4850-8341-f08b-03c6e96f98f8-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row: 8;
    grid-row-start: 8;
  }

  #w-node-f7069ff3-5ecf-a40c-5afb-40cd3c57b611-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 10;
    -ms-grid-row: 9;
    grid-row-start: 9;
  }

  #w-node-_786883fd-074d-fcee-7ce2-cd2447eebe1e-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 10;
    -ms-grid-row: 9;
    grid-row-start: 9;
  }

  #w-node-_40d4edd3-3d2f-0070-b4ed-781ce68d88b3-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 2;
    grid-row-end: 8;
    -ms-grid-row: 6;
    grid-row-start: 6;
  }

  #industries.w-node-f2c8d8c2-8227-29c0-31b4-7d6e4099c6dc-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row: 8;
    grid-row-start: 8;
  }

  #w-node-_77813e9d-b307-bdc1-6534-42a9f4e27acd-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 11;
    -ms-grid-row: 10;
    grid-row-start: 10;
  }

  #w-node-_499c800a-5ae4-e7ae-f277-509e7320c2e5-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 11;
    -ms-grid-row: 10;
    grid-row-start: 10;
  }

  #w-node-_8564a22f-0530-25d3-1f88-95a077e520af-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 12;
    -ms-grid-row: 11;
    grid-row-start: 11;
  }

  #w-node-_44d141d0-1f77-9089-d68e-bd1e335de30f-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 12;
    -ms-grid-row: 11;
    grid-row-start: 11;
  }

  #w-node-_0f90dfb1-2590-48c5-c8ec-5e36a0b83bd8-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 12;
    -ms-grid-row: 11;
    grid-row-start: 11;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a8b6388b-4a63-a60d-6888-afc293e23c8d-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #mission.w-node-c27eb88c-f16a-bbb3-2b55-93768d747599-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }

  #w-node-ab245064-2f74-2ce8-7ccc-2fdd3fee52aa-0c93c0cb {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
  }

  #about.w-node-f2138ce9-e5ec-0e97-95df-97b5cdf0e928-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
  }

  #w-node-b01e7f28-d4cb-fedb-1950-45fdde0159e7-0c93c0cb {
    -ms-grid-row: 7;
    grid-row-start: 7;
    -ms-grid-row-span: 1;
    grid-row-end: 8;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #values.w-node-_26f47bae-ae4c-e087-8bce-c53e4469c6b9-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
    -ms-grid-row: 8;
    grid-row-start: 8;
  }

  #w-node-dc4a4575-3fec-ff51-d85a-58441f855353-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-row: 5;
    grid-row-start: 5;
  }

  #w-node-cb9c11d4-1b83-0a0a-d467-5821275d94e3-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-row: 6;
    grid-row-start: 6;
  }

  #w-node-_03f47d42-0967-5f39-70c6-991f5f885108-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 10;
    -ms-grid-row: 9;
    grid-row-start: 9;
  }

  #w-node-c4ad1bb7-ad35-c133-de8b-c20d4fd67291-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 11;
    -ms-grid-row: 10;
    grid-row-start: 10;
  }

  #why.w-node-_6ef3fff1-4aa8-3ced-a0b4-ea148a913391-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 12;
    -ms-grid-row: 11;
    grid-row-start: 11;
  }

  #w-node-_8daaaf3a-4850-8341-f08b-03c6e96f98f8-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 16;
    -ms-grid-row: 15;
    grid-row-start: 15;
  }

  #w-node-f7069ff3-5ecf-a40c-5afb-40cd3c57b611-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 17;
    -ms-grid-row: 16;
    grid-row-start: 16;
  }

  #w-node-_786883fd-074d-fcee-7ce2-cd2447eebe1e-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 18;
    -ms-grid-row: 17;
    grid-row-start: 17;
  }

  #w-node-_40d4edd3-3d2f-0070-b4ed-781ce68d88b3-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 14;
    -ms-grid-row: 12;
    grid-row-start: 12;
  }

  #industries.w-node-f2c8d8c2-8227-29c0-31b4-7d6e4099c6dc-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 15;
    -ms-grid-row: 14;
    grid-row-start: 14;
  }

  #w-node-_77813e9d-b307-bdc1-6534-42a9f4e27acd-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 20;
    -ms-grid-row: 19;
    grid-row-start: 19;
  }

  #w-node-_499c800a-5ae4-e7ae-f277-509e7320c2e5-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 19;
    -ms-grid-row: 18;
    grid-row-start: 18;
  }

  #w-node-_8564a22f-0530-25d3-1f88-95a077e520af-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 22;
    -ms-grid-row: 21;
    grid-row-start: 21;
  }

  #w-node-_44d141d0-1f77-9089-d68e-bd1e335de30f-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 21;
    -ms-grid-row: 20;
    grid-row-start: 20;
  }

  #w-node-_0f90dfb1-2590-48c5-c8ec-5e36a0b83bd8-0c93c0cb {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 22;
    -ms-grid-row: 21;
    grid-row-start: 21;
  }
}

@font-face {
  font-family: 'Hurme Bold';
  src: url('../fonts/hurmegeometricsans_no1_6_bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Hurme Regular';
  src: url('../fonts/hurmegeometricsans_no1_4_regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Hurme SemiBold';
  src: url('../fonts/hurmegeometricsans_no1_5_semibold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}